Subject: [Idr] FW: FW: WGLC for draft-ietf-idr-bgp-flowspec-oid-06 - IPR Statement

From: "Susan Hares" <[email-masked]>
Date: Wed, 24 Jun 2020 19:43:12 -0400

Forwarding older IPR statement to list.   For ease of IESG review. 

Sue 

From: Idr [mailto:[email-masked]] On Behalf Of Pradosh Mohapatra
Sent: Saturday, May 5, 2018 8:38 PM
To: Clarence Filsfils (cfilsfil); David Smith (djsmith); [email-masked]; John G. Scudder; [email-masked]; [email-masked]; Juan Alcaide (jalcaide)
Subject: Re: [Idr] FW: WGLC for draft-ietf-idr-bgp-flowspec-oid-06

+1. I am not aware of any IPR related to this draft.

- Pradosh

On Friday, April 27, 2018, 10:29:23 AM PDT, Juan Alcaide (jalcaide) <[email-masked]> wrote: 

 I am unaware of any undisclosed IPR that applies to this draft.

-J

On 4/27/2018 6:42 PM, Clarence Filsfils (cfilsfil) wrote:

John, 

I am unaware of any undisclosed IPR that applies to this draft. 

Cheers, 
Clarence